Page MenuHomePhabricator

Saving large page (c. 2 MB) fails
Closed, DeclinedPublic

Description

Attempting to save a large page with many links fails, every time, with the following message;

Error

Our servers are currently experiencing a technical problem. This is probably temporary and should be fixed soon.
Please try again in a few minutes.

If you report this error to the Wikimedia System Administrators, please include the details below.

Request from 10.20.0.108 via cp1068 cp1068 ([10.64.0.105]:3128), Varnish XID 2685634291
Forwarded for: <local Ip address>, 10.20.0.166, 10.20.0.166, 10.20.0.108
Error: 503, Service Unavailable at Sat, 23 Jan 2016 23:34:20 GMT

Event Timeline

Rich_Farmbrough raised the priority of this task from to Needs Triage.
Rich_Farmbrough updated the task description. (Show Details)
Rich_Farmbrough added a subscriber: Rich_Farmbrough.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 23 2016, 11:36 PM

Hi @Rich_Farmbrough, thanks for taking the time to report this!
Can you please provide an example link in order to reproduce?

For future reference, please associate a project to tasks. Thanks!

Aklapper closed this task as Declined.Feb 27 2016, 9:37 PM

Can you please provide an example link in order to reproduce?

Unfortunately closing this report as no further information has been provided.

@Rich_Farmbrough: Please reopen this report (by changing its status) after you have provided the information asked for and if this still happens. Thanks!